[Wine] Does this software run under Wine 1.0?

James Mckenzie jjmckenzie51 at earthlink.net
Tue Nov 9 07:56:44 CST 2010

PeterS <wineforum-user at winehq.org> wrote:
>I have got a little problem testing my MONIKA-Software in Wine. I acually use Wine 1.2 under Ubuntu 10.04. There
>erverything works fine so far. But now I got a request if my software will also run under Wine 1.0 (wine-1.0-3.1.i586,
>Suse 11 or 10).
>As far as I know it is not possible to install the old Wine 1.0 under Ubuntu 10.04. If there is a way, please let me
>know :)

It might.  However, none of the Wine 1.0.x or 1.1.x versions are supported any longer.

You have asked how you can build/test Wine 1.0 and this is explained on the Git Wine Wiki Page.  You can go back to some of the early 0.9 versions, if you wish from the git archive.

James McKenzie

More information about the wine-users mailing list